<?php

$lang = new HordeLocaleLang();

$lang->changing_passwd		= 'Vaihda postin salasana';
$lang->user_name			= 'Käyttäjätunnus';
$lang->old_password			= 'Vanha salasana';
$lang->new_password			= 'Uusi salasana';
$lang->retype				= 'Uusi salasana uudelleen';
$lang->change_passwd		= 'Vaihda salasana';

$lang->error[ 'error' ]		= 'Virhe';
$lang->error[ 'errormsg' ]	= 'Seuraava virhe tapahtui komennon suorittamisessa:';
$lang->error[ 'nopermission' ] = 'Salasanan vaihtaminen ei ole sallittu.';
$lang->error[ 'setting' ] 	= 'Palvelin- ja porttiasetuksissa on virhe';
$lang->error[ 'username' ]	= 'Väärä käyttäjätunnus. Käyttäjätunnuksen pitää olla sama kuin nyt kirjautuneena olevan käyttäjän.';
$lang->error[ 'old_pass' ]	= 'Vanha salasana on väärin';
$lang->error[ 'new_pass_ne' ] = 'Uusi salasana-kentät eivät vastaa toisiaan';
$lang->error[ 'short_pass' ] = 'Uusi salasana on liian lyhyt';
$lang->errot[ 'no_connect' ]	= 'Yhteyttä salasanapalvelimeen ei voitu muodostaa';

?>
